<?php

require_once "../../../../app/model/db.class.php";

class Con1 extends database
{
    function proceso()
    {
   
        $this->conectar();
        $resul=$this->consulta("select * from constancia;");
  
        if(mysql_num_rows($resul))
        {
            $arr=$this->fetch_assoc($resul);
            return $arr;
        }else{
            return ('no');
        }
    
    }
    
    
    function parametros()
    {
   
        $this->conectar();
        $resul=$this->consulta("select * from parametros;");
  
        if(mysql_num_rows($resul))
        {
            $arr=$this->fetch_assoc($resul);
            return $arr;
        }else{
            return ('no');
        }
    
    }
    
    function infotabla($codigo)
    {
    
        $this->conectar();
        $resul=$this->consulta("select * from promovidos where alumno='".$codigo."' order by registro asc;");

        $f=0;
        while($row=$this->fetch_assoc($resul))
        {
            $c=0;

            $arr[$f][$c]=$row['asignatura'];
            $arr[$f][$c+1]=$row['intensidad'];
            $arr[$f][$c+2]=$row['definitiva'];
            $arr[$f][$c+3]=$row['valor_asigna'];
            $f++;
        }
       
//    return $arr;
    
    
    }


}

?>